Bug 178574 - unhandled exception after downloading/installing xerces-j2-scripts-2.6.2-6jpp_1fc.i386
unhandled exception after downloading/installing xerces-j2-scripts-2.6.2-6jpp...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-21 16:27 EST by magaoaye
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-22 00:59:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda's error log (544.98 KB, text/plain)
2006-01-21 16:30 EST, magaoaye
no flags Details

  None (edit)
Description magaoaye 2006-01-21 16:27:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Using VNC to install fedora core (rawhide), the installation program (anaconda) aborted and displayed an error message (unhandled exception) after downloading/installing xerces-j2-scripts-2.6.2-6jpp_1fc.i386

Version-Release number of selected component (if applicable):
anaconda-10.91.6-1.i386 anaconda-runtime-10.91.6-1.i386

How reproducible:
Always

Steps to Reproduce:
1. Do a fresh install of development build, fodora core (rawhide), through VNC
2. Select the following packages to install:
    * Applications: Editors, games, graphical internet, graphics, Office/productivity, sound and video, text base internet
    * Base System: adminstration tools, base, dialup networking support (efax), java, system tools, x window system
    * Desktop Environment: GNOME
    * Development: libraries, tools, eclipse, GNOME, JAVA, Ruby, X
    * Servers: FTP servers, Mysql, network servers, server configuration tools, web server, window file server
3. Continue with the installation and wait until the exception handling error message show up at the near end of the installation.
  

Actual Results:  The result display an error message window saying "an unhandled exception occurred, report bugs against anaconda"

Expected Results:  The installation should have proceed without the error message.

Additional info:

will attach anaconda's error log
Comment 1 magaoaye 2006-01-21 16:30:17 EST
Created attachment 123533 [details]
anaconda's error log

Note You need to log in before you can comment on or make changes to this bug.